Subject: Re: Re[2]: VTU EXPO - 1995
From: Ralph Messana <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 24 Oct 1995 00:02:25 -0400 (EDT)

On Mon, 23 Oct 1995 [email-masked] wrote:

> 
> Welllll....you could always come up to Toronto the second weekend in Dec. 
> for the World of Amiga :)
> 

Sounds like it's time for a road trip. Hmm how far is Toronto from Long 
Island?

> 
> ^
>  Sure! I'll be waiting for my plane ticket in the mail! :)
> 
> Actually when is it and I will have to see if I can afford it or if I 
> can drive (Or find someone dumb enought to drive with me) to Toronto!
> 
> Mallory Woods
> 
> 
> --
> [email-masked] sent this message.
> To Post a Message           : [email-masked]
> Un/Subscription Requests To : [email-masked]
> (DIGEST)                 or : [email-masked]
> Administrative Items To     : [email-masked]
> 
--
Ralph Messana <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]